﻿@charset "UTF-8";

/* 整體結構
---------------------------------------------------- */
body {
  margin: 0;
  padding: 0;
  text-align: center;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #333;
  overflow: hidden;
}
#wrapper { 
  margin: 0 auto;
  padding:0;
  width: 99%;
  text-align: left;
  border-left: 1px solid #84a6c6;
  border-right: 1px solid #84a6c6;
  border-bottom: 1px solid #84a6c6;
}

a:visited , a:link , a:hover , a:active {
  text-decoration: none;
}

form {
  margin: 0;
}
/* 頁首
---------------------------------------------------- */
#header {
  width: 100%;
  height: 70px;
  margin: 0;
  background: url(../_images/system/topbground.gif) repeat-x;
}

/* 頁首-第一區
---------------------------------------------------- */
#header1 {
  width: 300px;
  height: 70px;
  float: left;
}

#header1 h1 {
  padding: 10px 0 0 10px;
  margin:0;
  font-size: 20px;
  height:38px;
  color: #fff;
  font-family:Century Gothic;
}

#header1 img {
  padding:0;
  margin:0;
}

/* 頁首-第二區
---------------------------------------------------- */
#header2 {
  width: 570px;
  height: 70px;
  float: right; 
}

#header2 ul {
  list-style:none;
  padding: 0; 
  margin: 0;
  width: 570px; 
  text-align: right; 
}

#header2 li {
  display: inline;
  padding: 0 10px 0 8px;
  margin:0;
  border-left: 1px dotted #84a6c6;
  color: #9acbe5;
  font-size:12px;
}

#header2 li a {
  color: #9acbe5;
  text-decoration: none;
}

#header2 li a:hover {
  color:#ffffff;
}

#service {
  float: right;
  padding-right: 10px;
}

#service img {
  padding:0 0 0 15px;
  border: 0;
  margin:5px 0 0 0;
}

#folderTree {
  position: absolute;
  top: 71px;
  *top: 74px;
  left: 5px;
  background-color:#f6f6f6;
  width: 130px;
  height: 458px;
  overflow:auto;
  border-right: 1px dotted #999;
  padding:3px;
  margin:0;
}




/* 頁面主體
---------------------------------------------------- */
#content { 
  width: 100%;
  margin: 0;
  height: 480px;
  overflow:hidden;
  padding: 0;
}

/* 頁尾
---------------------------------------------------- */
#footer { 
  width: 100%;
  height: 35px;
  background: url(../_images/system/footer_bground.gif) repeat-x;
  margin: 0;
  padding:0;
}

#footer #left {
  margin:0;
  padding:0;
  width:350px;
  height:35px;
  float:left;
}

#footer #left h1 {
  margin: 0 0 0 12px;
  padding: 12px 0 0 0;
  font-size:12px;
  color:#666666;
  font-weight:normal;
}

#footer #left h2 {
  margin: 0 0 0 12px;
  padding: 0;
  font-size:12px;
  color:#666666;
  font-weight:normal;
}

#footer #right {
  float:right;
  margin:0;
  padding:0;
}

#footer #right h1 {
  margin: 0 12px 0 0;
  padding: 12px 0 0 0;
  font-size:12px;
  color:#666666;
  font-weight:normal;
}

#footer a {
  color: #0099cc;
  text-decoration: none;
}

#footer a:hover {
  color: #0066cc;
}

#footer p {
    margin:0;
	padding:0;
}

.table_01 {
	background-image:  url("../_ind_img/system/back.gif");
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
}
.table_02 {
	background-attachment: fixed;
	background-image:  url("../_ind_img/system/id_back.gif");
	background-repeat: no-repeat;
	background-position: left top;
}
.word_01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
.password_keyin {
	height: 12px;
	width: 170px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #97cef0;
}
.page_top_title {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	filter: Glow(Color=#3399cc, Strength=2);
	border: 0px none;
	line-height: 24px;
}
.check_keyin {
	height: 12px;
	width: 110px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #97cef0;
}
.word_02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #0E83D3;
}
.link_01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #0E83D3;
}
.link_01:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #4cbef0;
}
.language_keyin {
	height: 18px;
	width: 150px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #666666;
}
.word_03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #464646;
}
.page_main_right_back {
	background-attachment: fixed;
	background-image: url(../_images/system/bg_content.gif);
	background-repeat: no-repeat;
	background-position: left top;
	widows:100%;
}
.page_main_right_back_02 {
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: left top;
}
.top_button_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.top_button_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #caeaf8;
}
.page_main_left_id {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
.page_main_left_ip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #555555;
}
.page_main_left_button_01 {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #363636;
}
.page_main_left_button_01:hover {
	font-size: 16px;
	line-height: 18px;
	color: #0066cc;
}
.page_main_left_button_01_hover {
	font-size: 16px;
	line-height: 18px;
	color: #0066cc;
}

.page_main_left_button_02 {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #787878;
}
.page_main_left_button_02:hover {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #0066cc;
	text-decoration:underline;
}
.page_main_left_button_02_hover {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #0066cc;
}
.page_main_right_view {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	color: #888888;
}
.page_main_right_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #333333;
	line-height:20px;
	margin:0 0 0 5px;
	padding:0;
}
.page_main_right_title_02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #464646;
}
.page_main_right_title_03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
}
.page_main_right_select_01 {
	background-color: #eeeeee;
	height: 14px;
	width: 150px;
	border: 1px solid #666666;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
}
.page_main_right_input_01 {
	background-color: #eeeeee;
	height: 14px;
	width: 100px;
	border: 1px solid #999999;
	font-size: 12px;
	line-height: 16px;
	/*text-align : right;*/
	font-weight: normal;
	color: #333333;
}
.page_main_right_input_01_int {
	background-color: #eeeeee;
	height: 14px;
	border: 1px solid #999999;
	font-size: 12px;
	line-height: 16px;
	text-align : right;
	font-weight: normal;
	color: #333333;
}
.page_main_right_input_02 {
	background-color: #eeeeee;
	height: 14px;
	width: 70px;
	border: 1px solid #999999;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
}
.page_main_right_input_03 {
	background-color: #eeeeee;
	height: 18px;
	width: 250px;
	border: 1px solid #999999;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
}
.page_main_right_input_04 {
	background-color: #eeeeee;
	border: 1px solid #999999;
	font-size: 18px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
        font-weight: bold;
}

.page_main_right_input_05 {
	background-color: #eeeeee;
	height: 20px;
	width: 70px;
	border: 1px solid #999999;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
}

.page_main_right_redlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #CC0000;
}
.page_main_right_redlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline;
}
.page_main_right_table_title {
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
.page_main_right_table_title_02 {
	background-color: #cc0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
.page_main_right_table_contents_01 {
	background-color: #d6d4c7;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
.page_main_right_table_contents_02 {
	background-color: #8b8878;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #ffffff;
}
.page_main_right_table_contents_03 {
	background-color: #8b8878;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #ffffff;
}
.page_main_right_table_dellink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #ffffff;
}
.page_main_right_table_dellink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
}
.page_main_right_select_02 {
	background-color: #eeeeee;
	border: 1px solid #666666;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.word_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #cc0000;
}
.table_check {
	border: 1px solid #999999;
}
.button_css {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #333333;
	border: 1px solid #666666;
}
.button_input {
  width: 65px;
  height:22px;
  background: #eaeaea;
  color: #666;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 11px;
  border: 1px solid #999;
  vertical-align: top;
}
.page_top_title {
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	filter: Glow(Color=#3399cc, Strength=2);
	border: 0px none;
	line-height: 24px;
}
.table_line {
	padding: 0;
	margin: 0;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #d6d4c7;
	border-left-color: #d6d4c7;
}
.table_line td {
	text-align: center;
	width: 20%;
	padding: 0;
	margin: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #d6d4c7;
	border-bottom-color: #d6d4c7;
}
.table_line img{
	border: 1px solid #CCCCCC;
	margin: 10px;
	padding:2px;	
}
.table_pic_list {
	text-align: center;
	padding: 0;
	margin: 0;
}
.table_pic_list td {
	text-align: center;
	padding: 0;
	margin: 0;
	border: none;
}
.table_pic_list td.name {
	text-align: center;
	background-color: #e7e6d5;
	height: 50px;
	color:#464646;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
}
.table_pic_list td.name b{
	text-align: center;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
}
.table_pic_list td.none {
	text-align: center;
	padding: 0;
	margin: 0;
	border: none;
	width: 0;
}
.table_pic_list td img{
	border: 1px solid #CCCCCC;
	margin: 10px;
	padding:2px;
}
.button_del{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	height: 18px;
	border: 1px solid #CCCCCC;	
}
#listscroll{
    position: relative;
    display:block;
    top: 0px;
    left: 0px;
    border: 0px;
    overflow: scroll;
    width: 100%;
}
#editscroll{
    position: relative;
    display:block;
    top: 0px;
    left: 0px;
    border: 0px;
    overflow: scroll;
    width: 100%;
}
#popscroll{
    position: relative;
    display:block;
    top: 0px;
    left: 0px;
    border: 0px;
    overflow: scroll;
    width: 100%;
}
.page_main_right_table_staYear_01 {
	background-color: #8b8878;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #ffffff;
}
.page_main_right_table_staYear_02 {
	background-color: #d6d4c7;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
page_main_right_table_staYear_03{
    background-color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}